<?xml version='1.0' encoding='UTF-8'?>
<jigxml version="1.0" xmlns="http://jigsaw.w3.org/JigXML/JigXML1.0">
 <resource class='org.w3c.jigsaw.resources.DirectoryResource'>
  <attribute name='identifier' flag='6' class='org.w3c.tools.resources.StringAttribute'>style</attribute>
  <resourcearray name='frames' class='org.w3c.tools.resources.FrameArrayAttribute' length='1'>
   <resource class='org.w3c.jigsaw.webdav.DAVFrame'>
    <attribute name='identifier' flag='6' class='org.w3c.tools.resources.StringAttribute'>frame-0</attribute>
    <resourcearray name='frames' class='org.w3c.tools.resources.FrameArrayAttribute' length='0'>
    </resourcearray>
    <attribute name='last-modified' flag='3' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 13:57:08 GMT</attribute>
    <attribute name='help-url' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='oid' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
    <attribute name='quality' flag='2' class='org.w3c.tools.resources.DoubleAttribute'>1.0</attribute>
    <attribute name='title' flag='2' class='org.w3c.tools.resources.StringAttribute'>WEBDAV Collection</attribute>
    <attribute name='content-language' flag='2' class='org.w3c.jigsaw.frames.LanguageAttribute'>@@NULL@@</attribute>
    <attribute name='content-encoding' flag='2' class='org.w3c.jigsaw.frames.EncodingAttribute'>@@NULL@@</attribute>
    <attribute name='content-type' flag='2' class='org.w3c.jigsaw.frames.MimeTypeAttribute'>@@NULL@@</attribute>
    <attribute name='charset' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='content-length' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
    <attribute name='icon' flag='2' class='org.w3c.tools.resources.StringAttribute'>dir.gif</attribute>
    <attribute name='maxage' flag='2' class='org.w3c.tools.resources.LongAttribute'>@@NULL@@</attribute>
    <attribute name='send-md5' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='allow-delete' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='putable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='relocate' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='index' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <array name='indexes' flag='2' class='org.w3c.tools.resources.StringArrayAttribute' length='0'>
    </array>
    <attribute name='icondir' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='browsable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='style-sheet-link' flag='2' class='org.w3c.tools.resources.StringAttribute'>/style/directory.css</attribute>
    <attribute name='override' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='convert-get' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='creation-date' flag='1' class='org.w3c.tools.resources.DateAttribute'>Wed, 11 Oct 2000 09:23:17 GMT</attribute>
    <array name='dead-properties' flag='1' class='org.w3c.tools.resources.PropertiesAttribute' length='0'>
    </array>
    <attribute name='lock-token' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='lock-timeout' flag='1' class='org.w3c.tools.resources.DateAttribute'>@@NULL@@</attribute>
    <attribute name='lock-date' flag='1' class='org.w3c.tools.resources.DateAttribute'>@@NULL@@</attribute>
    <attribute name='lock-depth' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
    <attribute name='lock-owner' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='lock-username' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
   </resource>
  </resourcearray>
  <attribute name='last-modified' flag='3' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 14:29:15 GMT</attribute>
  <attribute name='help-url' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
  <attribute name='oid' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
  <attribute name='key' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>122061202</attribute>
  <attribute name='dirstamp' flag='1' class='org.w3c.tools.resources.DateAttribute'>Mon, 06 Mar 2000 16:27:36 GMT</attribute>
  <attribute name='indexer' flag='2' class='org.w3c.tools.resources.StringAttribute'>DAV-indexer</attribute>
  <attribute name='extensible' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
  <attribute name='negotiable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.FileResource'>
  <attribute name='identifier' flag='6' class='org.w3c.tools.resources.StringAttribute'>RelNotes.html</attribute>
  <resourcearray name='frames' class='org.w3c.tools.resources.FrameArrayAttribute' length='1'>
   <resource class='org.w3c.jigsaw.webdav.DAVFrame'>
    <attribute name='identifier' flag='6' class='org.w3c.tools.resources.StringAttribute'>frame-0</attribute>
    <resourcearray name='frames' class='org.w3c.tools.resources.FrameArrayAttribute' length='0'>
    </resourcearray>
    <attribute name='last-modified' flag='3' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 14:09:09 GMT</attribute>
    <attribute name='help-url' flag='1' class='org.w3c.tools.resources.StringAttribute'>http://ender.inria.fr:8001/Doc/Reference/org.w3c.jigsaw.webdav.DAVFrame.html</attribute>
    <attribute name='oid' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>1173392012</attribute>
    <attribute name='quality' flag='2' class='org.w3c.tools.resources.DoubleAttribute'>1.0</attribute>
    <attribute name='title' flag='2' class='org.w3c.tools.resources.StringAttribute'> </attribute>
    <attribute name='content-language' flag='2' class='org.w3c.jigsaw.frames.LanguageAttribute'>@@NULL@@</attribute>
    <attribute name='content-encoding' flag='2' class='org.w3c.jigsaw.frames.EncodingAttribute'>@@NULL@@</attribute>
    <attribute name='content-type' flag='2' class='org.w3c.jigsaw.frames.MimeTypeAttribute'>text/html</attribute>
    <attribute name='charset' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='content-length' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>69313</attribute>
    <attribute name='icon' flag='2' class='org.w3c.tools.resources.StringAttribute'>text.gif</attribute>
    <attribute name='maxage' flag='2' class='org.w3c.tools.resources.LongAttribute'>@@NULL@@</attribute>
    <attribute name='send-md5' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='allow-delete' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='putable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='relocate' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='index' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <array name='indexes' flag='2' class='org.w3c.tools.resources.StringArrayAttribute' length='0'>
    </array>
    <attribute name='icondir' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='browsable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='style-sheet-link' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='override' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='convert-get' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='creation-date' flag='1' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 13:55:51 GMT</attribute>
    <array name='dead-properties' flag='1' class='org.w3c.tools.resources.PropertiesAttribute' length='0'>
    </array>
    <attribute name='lock-token' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='lock-timeout' flag='1' class='org.w3c.tools.resources.DateAttribute'>@@NULL@@</attribute>
    <attribute name='lock-date' flag='1' class='org.w3c.tools.resources.DateAttribute'>@@NULL@@</attribute>
    <attribute name='lock-depth' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
    <attribute name='lock-owner' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='lock-username' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
   </resource>
  </resourcearray>
  <attribute name='last-modified' flag='3' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 14:09:09 GMT</attribute>
  <attribute name='help-url' flag='1' class='org.w3c.tools.resources.StringAttribute'>http://ender.inria.fr:8001/Doc/Reference/org.w3c.tools.resources.FileResource.html</attribute>
  <attribute name='oid' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
  <attribute name='filename' flag='2' class='org.w3c.tools.resources.FilenameAttribute'>RelNotes.html</attribute>
  <attribute name='file-stamp' flag='1' class='org.w3c.tools.resources.DateAttribute'>Wed, 09 Aug 2000 15:33:08 GMT</attribute>
  <attribute name='file-length' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>69313</attribute>
  <attribute name='backup' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
 </resource>
 <resource class='org.w3c.jigsaw.resources.DirectoryResource'>
  <attribute name='identifier' flag='6' class='org.w3c.tools.resources.StringAttribute'>cgi-bin</attribute>
  <resourcearray name='frames' class='org.w3c.tools.resources.FrameArrayAttribute' length='1'>
   <resource class='org.w3c.jigsaw.webdav.DAVFrame'>
    <attribute name='identifier' flag='6' class='org.w3c.tools.resources.StringAttribute'>frame-0</attribute>
    <resourcearray name='frames' class='org.w3c.tools.resources.FrameArrayAttribute' length='0'>
    </resourcearray>
    <attribute name='last-modified' flag='3' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 13:57:07 GMT</attribute>
    <attribute name='help-url' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='oid' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
    <attribute name='quality' flag='2' class='org.w3c.tools.resources.DoubleAttribute'>1.0</attribute>
    <attribute name='title' flag='2' class='org.w3c.tools.resources.StringAttribute'>WEBDAV Collection</attribute>
    <attribute name='content-language' flag='2' class='org.w3c.jigsaw.frames.LanguageAttribute'>@@NULL@@</attribute>
    <attribute name='content-encoding' flag='2' class='org.w3c.jigsaw.frames.EncodingAttribute'>@@NULL@@</attribute>
    <attribute name='content-type' flag='2' class='org.w3c.jigsaw.frames.MimeTypeAttribute'>@@NULL@@</attribute>
    <attribute name='charset' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='content-length' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
    <attribute name='icon' flag='2' class='org.w3c.tools.resources.StringAttribute'>dir.gif</attribute>
    <attribute name='maxage' flag='2' class='org.w3c.tools.resources.LongAttribute'>@@NULL@@</attribute>
    <attribute name='send-md5' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='allow-delete' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='putable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='relocate' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='index' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <array name='indexes' flag='2' class='org.w3c.tools.resources.StringArrayAttribute' length='0'>
    </array>
    <attribute name='icondir' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='browsable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='style-sheet-link' flag='2' class='org.w3c.tools.resources.StringAttribute'>/style/directory.css</attribute>
    <attribute name='override' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='convert-get' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='creation-date' flag='1' class='org.w3c.tools.resources.DateAttribute'>Wed, 11 Oct 2000 09:23:17 GMT</attribute>
    <array name='dead-properties' flag='1' class='org.w3c.tools.resources.PropertiesAttribute' length='0'>
    </array>
    <attribute name='lock-token' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='lock-timeout' flag='1' class='org.w3c.tools.resources.DateAttribute'>@@NULL@@</attribute>
    <attribute name='lock-date' flag='1' class='org.w3c.tools.resources.DateAttribute'>@@NULL@@</attribute>
    <attribute name='lock-depth' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
    <attribute name='lock-owner' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='lock-username' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
   </resource>
  </resourcearray>
  <attribute name='last-modified' flag='3' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 13:57:07 GMT</attribute>
  <attribute name='help-url' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
  <attribute name='oid' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
  <attribute name='key' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>727989763</attribute>
  <attribute name='dirstamp' flag='1' class='org.w3c.tools.resources.DateAttribute'>Mon, 06 Mar 2000 16:27:26 GMT</attribute>
  <attribute name='indexer' flag='2' class='org.w3c.tools.resources.StringAttribute'>DAV-indexer</attribute>
  <attribute name='extensible' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
  <attribute name='negotiable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.FramedResource'>
  <attribute name='identifier' flag='6' class='org.w3c.tools.resources.StringAttribute'>Icons</attribute>
  <resourcearray name='frames' class='org.w3c.tools.resources.FrameArrayAttribute' length='1'>
   <resource class='org.w3c.jigsaw.frames.RedirecterFrame'>
    <attribute name='identifier' flag='6' class='org.w3c.tools.resources.StringAttribute'>frame-0</attribute>
    <resourcearray name='frames' class='org.w3c.tools.resources.FrameArrayAttribute' length='0'>
    </resourcearray>
    <attribute name='last-modified' flag='3' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 14:38:04 GMT</attribute>
    <attribute name='help-url' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='oid' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
    <attribute name='quality' flag='2' class='org.w3c.tools.resources.DoubleAttribute'>1.0</attribute>
    <attribute name='title' flag='2' class='org.w3c.tools.resources.StringAttribute'>Icons</attribute>
    <attribute name='content-language' flag='2' class='org.w3c.jigsaw.frames.LanguageAttribute'>@@NULL@@</attribute>
    <attribute name='content-encoding' flag='2' class='org.w3c.jigsaw.frames.EncodingAttribute'>@@NULL@@</attribute>
    <attribute name='content-type' flag='2' class='org.w3c.jigsaw.frames.MimeTypeAttribute'>@@NULL@@</attribute>
    <attribute name='charset' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='content-length' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
    <attribute name='icon' flag='2' class='org.w3c.tools.resources.StringAttribute'>dir.gif</attribute>
    <attribute name='maxage' flag='2' class='org.w3c.tools.resources.LongAttribute'>@@NULL@@</attribute>
    <attribute name='send-md5' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='allow-delete' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='putable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='relocate' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='index' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <array name='indexes' flag='2' class='org.w3c.tools.resources.StringArrayAttribute' length='0'>
    </array>
    <attribute name='icondir' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='browsable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='style-sheet-link' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='target' flag='2' class='org.w3c.tools.resources.StringAttribute'>/icons</attribute>
    <array name='methods' flag='2' class='org.w3c.tools.resources.StringArrayAttribute' length='0'>
    </array>
   </resource>
  </resourcearray>
  <attribute name='last-modified' flag='3' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 14:38:04 GMT</attribute>
  <attribute name='help-url' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
  <attribute name='oid' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
 </resource>
 <resource class='org.w3c.jigsaw.resources.DirectoryResource'>
  <attribute name='identifier' flag='6' class='org.w3c.tools.resources.StringAttribute'>User</attribute>
  <resourcearray name='frames' class='org.w3c.tools.resources.FrameArrayAttribute' length='1'>
   <resource class='org.w3c.jigsaw.webdav.DAVFrame'>
    <attribute name='identifier' flag='6' class='org.w3c.tools.resources.StringAttribute'>frame-0</attribute>
    <resourcearray name='frames' class='org.w3c.tools.resources.FrameArrayAttribute' length='0'>
    </resourcearray>
    <attribute name='last-modified' flag='3' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 14:32:24 GMT</attribute>
    <attribute name='help-url' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='oid' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
    <attribute name='quality' flag='2' class='org.w3c.tools.resources.DoubleAttribute'>1.0</attribute>
    <attribute name='title' flag='2' class='org.w3c.tools.resources.StringAttribute'>WEBDAV Collection</attribute>
    <attribute name='content-language' flag='2' class='org.w3c.jigsaw.frames.LanguageAttribute'>@@NULL@@</attribute>
    <attribute name='content-encoding' flag='2' class='org.w3c.jigsaw.frames.EncodingAttribute'>@@NULL@@</attribute>
    <attribute name='content-type' flag='2' class='org.w3c.jigsaw.frames.MimeTypeAttribute'>@@NULL@@</attribute>
    <attribute name='charset' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='content-length' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
    <attribute name='icon' flag='2' class='org.w3c.tools.resources.StringAttribute'>dir.gif</attribute>
    <attribute name='maxage' flag='2' class='org.w3c.tools.resources.LongAttribute'>@@NULL@@</attribute>
    <attribute name='send-md5' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='allow-delete' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='putable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='relocate' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='index' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <array name='indexes' flag='2' class='org.w3c.tools.resources.StringArrayAttribute' length='0'>
    </array>
    <attribute name='icondir' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='browsable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='style-sheet-link' flag='2' class='org.w3c.tools.resources.StringAttribute'>/style/directory.css</attribute>
    <attribute name='override' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='convert-get' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='creation-date' flag='1' class='org.w3c.tools.resources.DateAttribute'>Wed, 11 Oct 2000 09:23:17 GMT</attribute>
    <array name='dead-properties' flag='1' class='org.w3c.tools.resources.PropertiesAttribute' length='0'>
    </array>
    <attribute name='lock-token' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='lock-timeout' flag='1' class='org.w3c.tools.resources.DateAttribute'>@@NULL@@</attribute>
    <attribute name='lock-date' flag='1' class='org.w3c.tools.resources.DateAttribute'>@@NULL@@</attribute>
    <attribute name='lock-depth' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
    <attribute name='lock-owner' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='lock-username' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
   </resource>
  </resourcearray>
  <attribute name='last-modified' flag='3' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 14:32:24 GMT</attribute>
  <attribute name='help-url' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
  <attribute name='oid' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
  <attribute name='key' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>31836075</attribute>
  <attribute name='dirstamp' flag='1' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 14:31:53 GMT</attribute>
  <attribute name='indexer' flag='2' class='org.w3c.tools.resources.StringAttribute'>DAV-indexer</attribute>
  <attribute name='extensible' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
  <attribute name='negotiable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
 </resource>
 <resource class='org.w3c.jigsaw.resources.DirectoryResource'>
  <attribute name='identifier' flag='6' class='org.w3c.tools.resources.StringAttribute'>root</attribute>
  <resourcearray name='frames' class='org.w3c.tools.resources.FrameArrayAttribute' length='1'>
   <resource class='org.w3c.jigsaw.webdav.DAVFrame'>
    <attribute name='identifier' flag='6' class='org.w3c.tools.resources.StringAttribute'>frame-1</attribute>
    <resourcearray name='frames' class='org.w3c.tools.resources.FrameArrayAttribute' length='1'>
     <resource class='org.w3c.jigsaw.acl.AclFilter'>
      <attribute name='identifier' flag='6' class='org.w3c.tools.resources.StringAttribute'>frame-0</attribute>
      <resourcearray name='frames' class='org.w3c.tools.resources.FrameArrayAttribute' length='1'>
       <resource class='org.w3c.jigsaw.acl.AclRealm'>
        <attribute name='identifier' flag='6' class='org.w3c.tools.resources.StringAttribute'>frame-0</attribute>
        <resourcearray name='frames' class='org.w3c.tools.resources.FrameArrayAttribute' length='0'>
        </resourcearray>
        <attribute name='last-modified' flag='3' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 14:06:13 GMT</attribute>
        <attribute name='help-url' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
        <attribute name='oid' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
        <attribute name='realm' flag='6' class='org.w3c.tools.resources.StringAttribute'>webdav</attribute>
        <array name='users' flag='2' class='org.w3c.tools.resources.StringArrayAttribute' length='0'>
        </array>
        <array name='methods' flag='2' class='org.w3c.tools.resources.StringArrayAttribute' length='8'>
         <value>PUT</value>
         <value>COPY</value>
         <value>MOVE</value>
         <value>LOCK</value>
         <value>UNLOCK</value>
         <value>PROPPATCH</value>
         <value>DELETE</value>
         <value>MKCOL</value>
        </array>
       </resource>
      </resourcearray>
      <attribute name='last-modified' flag='3' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 15:09:06 GMT</attribute>
      <attribute name='help-url' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
      <attribute name='oid' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
      <attribute name='security-level' flag='2' class='org.w3c.tools.resources.IntegerAttribute'>0</attribute>
      <attribute name='strict-acl-merge-policy' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
      <attribute name='algorithm' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
      <attribute name='nonce_ttl' flag='2' class='org.w3c.tools.resources.IntegerAttribute'>300</attribute>
      <attribute name='shared-cachability' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
      <attribute name='private-cachability' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
      <attribute name='public-cachability' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
     </resource>
    </resourcearray>
    <attribute name='last-modified' flag='3' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 15:09:06 GMT</attribute>
    <attribute name='help-url' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='oid' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
    <attribute name='quality' flag='2' class='org.w3c.tools.resources.DoubleAttribute'>1.0</attribute>
    <attribute name='title' flag='2' class='org.w3c.tools.resources.StringAttribute'>The root resource</attribute>
    <attribute name='content-language' flag='2' class='org.w3c.jigsaw.frames.LanguageAttribute'>@@NULL@@</attribute>
    <attribute name='content-encoding' flag='2' class='org.w3c.jigsaw.frames.EncodingAttribute'>@@NULL@@</attribute>
    <attribute name='content-type' flag='2' class='org.w3c.jigsaw.frames.MimeTypeAttribute'>@@NULL@@</attribute>
    <attribute name='charset' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='content-length' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
    <attribute name='icon' flag='2' class='org.w3c.tools.resources.StringAttribute'>dir.gif</attribute>
    <attribute name='maxage' flag='2' class='org.w3c.tools.resources.LongAttribute'>@@NULL@@</attribute>
    <attribute name='send-md5' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='allow-delete' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='putable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='relocate' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='index' flag='2' class='org.w3c.tools.resources.StringAttribute'>Overview.html</attribute>
    <array name='indexes' flag='2' class='org.w3c.tools.resources.StringArrayAttribute' length='0'>
    </array>
    <attribute name='icondir' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='browsable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='style-sheet-link' flag='2' class='org.w3c.tools.resources.StringAttribute'>/style/directory.css</attribute>
    <attribute name='override' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='convert-get' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='creation-date' flag='1' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 13:38:43 GMT</attribute>
    <array name='dead-properties' flag='1' class='org.w3c.tools.resources.PropertiesAttribute' length='0'>
    </array>
    <attribute name='lock-token' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='lock-timeout' flag='1' class='org.w3c.tools.resources.DateAttribute'>@@NULL@@</attribute>
    <attribute name='lock-date' flag='1' class='org.w3c.tools.resources.DateAttribute'>@@NULL@@</attribute>
    <attribute name='lock-depth' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
    <attribute name='lock-owner' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='lock-username' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
   </resource>
  </resourcearray>
  <attribute name='last-modified' flag='3' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 15:09:06 GMT</attribute>
  <attribute name='help-url' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
  <attribute name='oid' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
  <attribute name='key' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>3506402</attribute>
  <attribute name='dirstamp' flag='1' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 14:51:37 GMT</attribute>
  <attribute name='indexer' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
  <attribute name='extensible' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
  <attribute name='negotiable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.FileResource'>
  <attribute name='identifier' flag='6' class='org.w3c.tools.resources.StringAttribute'>Overview.html</attribute>
  <resourcearray name='frames' class='org.w3c.tools.resources.FrameArrayAttribute' length='1'>
   <resource class='org.w3c.jigsaw.webdav.DAVFrame'>
    <attribute name='identifier' flag='6' class='org.w3c.tools.resources.StringAttribute'>frame-0</attribute>
    <resourcearray name='frames' class='org.w3c.tools.resources.FrameArrayAttribute' length='0'>
    </resourcearray>
    <attribute name='last-modified' flag='3' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 15:34:48 GMT</attribute>
    <attribute name='help-url' flag='1' class='org.w3c.tools.resources.StringAttribute'>http://ender.inria.fr:8001/Doc/Reference/org.w3c.jigsaw.webdav.DAVFrame.html</attribute>
    <attribute name='oid' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>116099349</attribute>
    <attribute name='quality' flag='2' class='org.w3c.tools.resources.DoubleAttribute'>1.0</attribute>
    <attribute name='title' flag='2' class='org.w3c.tools.resources.StringAttribute'> </attribute>
    <attribute name='content-language' flag='2' class='org.w3c.jigsaw.frames.LanguageAttribute'>@@NULL@@</attribute>
    <attribute name='content-encoding' flag='2' class='org.w3c.jigsaw.frames.EncodingAttribute'>@@NULL@@</attribute>
    <attribute name='content-type' flag='2' class='org.w3c.jigsaw.frames.MimeTypeAttribute'>text/html</attribute>
    <attribute name='charset' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='content-length' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>2173</attribute>
    <attribute name='icon' flag='2' class='org.w3c.tools.resources.StringAttribute'>text.gif</attribute>
    <attribute name='maxage' flag='2' class='org.w3c.tools.resources.LongAttribute'>@@NULL@@</attribute>
    <attribute name='send-md5' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='allow-delete' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='putable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='relocate' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='index' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <array name='indexes' flag='2' class='org.w3c.tools.resources.StringArrayAttribute' length='0'>
    </array>
    <attribute name='icondir' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='browsable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='style-sheet-link' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='override' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='convert-get' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='creation-date' flag='1' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 13:55:51 GMT</attribute>
    <array name='dead-properties' flag='1' class='org.w3c.tools.resources.PropertiesAttribute' length='0'>
    </array>
    <attribute name='lock-token' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='lock-timeout' flag='1' class='org.w3c.tools.resources.DateAttribute'>@@NULL@@</attribute>
    <attribute name='lock-date' flag='1' class='org.w3c.tools.resources.DateAttribute'>@@NULL@@</attribute>
    <attribute name='lock-depth' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
    <attribute name='lock-owner' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='lock-username' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
   </resource>
  </resourcearray>
  <attribute name='last-modified' flag='3' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 15:34:48 GMT</attribute>
  <attribute name='help-url' flag='1' class='org.w3c.tools.resources.StringAttribute'>http://ender.inria.fr:8001/Doc/Reference/org.w3c.tools.resources.FileResource.html</attribute>
  <attribute name='oid' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
  <attribute name='filename' flag='2' class='org.w3c.tools.resources.FilenameAttribute'>Overview.html</attribute>
  <attribute name='file-stamp' flag='1' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 15:34:42 GMT</attribute>
  <attribute name='file-length' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>2173</attribute>
  <attribute name='backup' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
 </resource>
 <resource class='org.w3c.jigsaw.resources.DirectoryResource'>
  <attribute name='identifier' flag='6' class='org.w3c.tools.resources.StringAttribute'>servlet</attribute>
  <resourcearray name='frames' class='org.w3c.tools.resources.FrameArrayAttribute' length='1'>
   <resource class='org.w3c.jigsaw.servlet.ServletDirectoryFrame'>
    <attribute name='identifier' flag='6' class='org.w3c.tools.resources.StringAttribute'>frame-0</attribute>
    <resourcearray name='frames' class='org.w3c.tools.resources.FrameArrayAttribute' length='0'>
    </resourcearray>
    <attribute name='last-modified' flag='3' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 14:28:20 GMT</attribute>
    <attribute name='help-url' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='oid' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
    <attribute name='quality' flag='2' class='org.w3c.tools.resources.DoubleAttribute'>1.0</attribute>
    <attribute name='title' flag='2' class='org.w3c.tools.resources.StringAttribute'>Servlet Directory</attribute>
    <attribute name='content-language' flag='2' class='org.w3c.jigsaw.frames.LanguageAttribute'>@@NULL@@</attribute>
    <attribute name='content-encoding' flag='2' class='org.w3c.jigsaw.frames.EncodingAttribute'>@@NULL@@</attribute>
    <attribute name='content-type' flag='2' class='org.w3c.jigsaw.frames.MimeTypeAttribute'>text/html</attribute>
    <attribute name='charset' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='content-length' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
    <attribute name='icon' flag='2' class='org.w3c.tools.resources.StringAttribute'>dir.gif</attribute>
    <attribute name='maxage' flag='2' class='org.w3c.tools.resources.LongAttribute'>@@NULL@@</attribute>
    <attribute name='send-md5' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='allow-delete' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='putable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='relocate' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='index' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <array name='indexes' flag='2' class='org.w3c.tools.resources.StringArrayAttribute' length='0'>
    </array>
    <attribute name='icondir' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='browsable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='style-sheet-link' flag='2' class='org.w3c.tools.resources.StringAttribute'>/style/directory.css</attribute>
   </resource>
  </resourcearray>
  <attribute name='last-modified' flag='3' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 14:29:03 GMT</attribute>
  <attribute name='help-url' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
  <attribute name='oid' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
  <attribute name='key' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>-1777994148</attribute>
  <attribute name='dirstamp' flag='1' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 14:28:17 GMT</attribute>
  <attribute name='indexer' flag='2' class='org.w3c.tools.resources.StringAttribute'>servlet-indexer</attribute>
  <attribute name='extensible' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
  <attribute name='negotiable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
 </resource>
 <resource class='org.w3c.jigsaw.resources.DirectoryResource'>
  <attribute name='identifier' flag='6' class='org.w3c.tools.resources.StringAttribute'>Doc</attribute>
  <resourcearray name='frames' class='org.w3c.tools.resources.FrameArrayAttribute' length='1'>
   <resource class='org.w3c.jigsaw.webdav.DAVFrame'>
    <attribute name='identifier' flag='6' class='org.w3c.tools.resources.StringAttribute'>frame-0</attribute>
    <resourcearray name='frames' class='org.w3c.tools.resources.FrameArrayAttribute' length='0'>
    </resourcearray>
    <attribute name='last-modified' flag='3' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 15:16:40 GMT</attribute>
    <attribute name='help-url' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='oid' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
    <attribute name='quality' flag='2' class='org.w3c.tools.resources.DoubleAttribute'>1.0</attribute>
    <attribute name='title' flag='2' class='org.w3c.tools.resources.StringAttribute'>WEBDAV Collection</attribute>
    <attribute name='content-language' flag='2' class='org.w3c.jigsaw.frames.LanguageAttribute'>@@NULL@@</attribute>
    <attribute name='content-encoding' flag='2' class='org.w3c.jigsaw.frames.EncodingAttribute'>@@NULL@@</attribute>
    <attribute name='content-type' flag='2' class='org.w3c.jigsaw.frames.MimeTypeAttribute'>@@NULL@@</attribute>
    <attribute name='charset' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='content-length' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
    <attribute name='icon' flag='2' class='org.w3c.tools.resources.StringAttribute'>dir.gif</attribute>
    <attribute name='maxage' flag='2' class='org.w3c.tools.resources.LongAttribute'>@@NULL@@</attribute>
    <attribute name='send-md5' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='allow-delete' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='putable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='relocate' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='index' flag='2' class='org.w3c.tools.resources.StringAttribute'>Overview.html</attribute>
    <array name='indexes' flag='2' class='org.w3c.tools.resources.StringArrayAttribute' length='0'>
    </array>
    <attribute name='icondir' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='browsable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='style-sheet-link' flag='2' class='org.w3c.tools.resources.StringAttribute'>/style/directory.css</attribute>
    <attribute name='override' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='convert-get' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='creation-date' flag='1' class='org.w3c.tools.resources.DateAttribute'>Wed, 11 Oct 2000 09:23:17 GMT</attribute>
    <array name='dead-properties' flag='1' class='org.w3c.tools.resources.PropertiesAttribute' length='0'>
    </array>
    <attribute name='lock-token' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='lock-timeout' flag='1' class='org.w3c.tools.resources.DateAttribute'>@@NULL@@</attribute>
    <attribute name='lock-date' flag='1' class='org.w3c.tools.resources.DateAttribute'>@@NULL@@</attribute>
    <attribute name='lock-depth' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
    <attribute name='lock-owner' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='lock-username' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
   </resource>
  </resourcearray>
  <attribute name='last-modified' flag='3' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 15:18:46 GMT</attribute>
  <attribute name='help-url' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
  <attribute name='oid' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
  <attribute name='key' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>30186075</attribute>
  <attribute name='dirstamp' flag='1' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 14:32:54 GMT</attribute>
  <attribute name='indexer' flag='2' class='org.w3c.tools.resources.StringAttribute'>DAV-indexer</attribute>
  <attribute name='extensible' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
  <attribute name='negotiable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
 </resource>
 <resource class='org.w3c.jigsaw.resources.DirectoryResource'>
  <attribute name='identifier' flag='6' class='org.w3c.tools.resources.StringAttribute'>icons</attribute>
  <resourcearray name='frames' class='org.w3c.tools.resources.FrameArrayAttribute' length='1'>
   <resource class='org.w3c.jigsaw.webdav.DAVFrame'>
    <attribute name='identifier' flag='6' class='org.w3c.tools.resources.StringAttribute'>frame-0</attribute>
    <resourcearray name='frames' class='org.w3c.tools.resources.FrameArrayAttribute' length='0'>
    </resourcearray>
    <attribute name='last-modified' flag='3' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 14:38:11 GMT</attribute>
    <attribute name='help-url' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='oid' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
    <attribute name='quality' flag='2' class='org.w3c.tools.resources.DoubleAttribute'>1.0</attribute>
    <attribute name='title' flag='2' class='org.w3c.tools.resources.StringAttribute'>WEBDAV Collection</attribute>
    <attribute name='content-language' flag='2' class='org.w3c.jigsaw.frames.LanguageAttribute'>@@NULL@@</attribute>
    <attribute name='content-encoding' flag='2' class='org.w3c.jigsaw.frames.EncodingAttribute'>@@NULL@@</attribute>
    <attribute name='content-type' flag='2' class='org.w3c.jigsaw.frames.MimeTypeAttribute'>@@NULL@@</attribute>
    <attribute name='charset' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='content-length' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
    <attribute name='icon' flag='2' class='org.w3c.tools.resources.StringAttribute'>dir.gif</attribute>
    <attribute name='maxage' flag='2' class='org.w3c.tools.resources.LongAttribute'>@@NULL@@</attribute>
    <attribute name='send-md5' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='allow-delete' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='putable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='relocate' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='index' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <array name='indexes' flag='2' class='org.w3c.tools.resources.StringArrayAttribute' length='0'>
    </array>
    <attribute name='icondir' flag='2' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='browsable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='style-sheet-link' flag='2' class='org.w3c.tools.resources.StringAttribute'>/style/directory.css</attribute>
    <attribute name='override' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>false</attribute>
    <attribute name='convert-get' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
    <attribute name='creation-date' flag='1' class='org.w3c.tools.resources.DateAttribute'>Wed, 11 Oct 2000 09:23:17 GMT</attribute>
    <array name='dead-properties' flag='1' class='org.w3c.tools.resources.PropertiesAttribute' length='0'>
    </array>
    <attribute name='lock-token' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='lock-timeout' flag='1' class='org.w3c.tools.resources.DateAttribute'>@@NULL@@</attribute>
    <attribute name='lock-date' flag='1' class='org.w3c.tools.resources.DateAttribute'>@@NULL@@</attribute>
    <attribute name='lock-depth' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
    <attribute name='lock-owner' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
    <attribute name='lock-username' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
   </resource>
  </resourcearray>
  <attribute name='last-modified' flag='3' class='org.w3c.tools.resources.DateAttribute'>Thu, 23 Nov 2000 14:38:11 GMT</attribute>
  <attribute name='help-url' flag='1' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
  <attribute name='oid' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>@@NULL@@</attribute>
  <attribute name='key' flag='1' class='org.w3c.tools.resources.IntegerAttribute'>71027267</attribute>
  <attribute name='dirstamp' flag='1' class='org.w3c.tools.resources.DateAttribute'>Mon, 06 Mar 2000 16:27:36 GMT</attribute>
  <attribute name='indexer' flag='2' class='org.w3c.tools.resources.StringAttribute'>DAV-indexer</attribute>
  <attribute name='extensible' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
  <attribute name='negotiable' flag='2' class='org.w3c.tools.resources.BooleanAttribute'>true</attribute>
 </resource>
</jigxml>
